Este artigo descreve o pacote de idioma do Microsoft .NET Framework 4.6.2. Tem de ter a versão inglesa do .NET Framework 4.6.2 instalado no computador antes de instalar o Language Pack. Pode transferir e instalar o .NET Framework 4.6.2 da seguinte localização:

Sobre o pacote de idioma do .NET Framework 4.6.2

O pacote de idioma do .NET Framework 4.6.2 contém mensagens de erro traduzido e outro texto da IU para idiomas diferentes do inglês. Se não instalou um language pack, este texto é apresentado em inglês. Pode instalar vários language packs no computador, sendo cada um para um idioma diferente.

Informações de transferência

Os seguintes ficheiros estão disponíveis para transferência a partir do Centro de Transferências da Microsoft:

Para o Microsoft .NET Framework 4.6.2 Language Pack (programa de instalação Offline):

Download Transferir o pacote de instalação offline do Microsoft .NET Framework 4.6.2 Language Pack agora.


Para mais informações sobre como transferir o Microsoft ficheiros de suporte, consulte como obter ficheiros de suporte da Microsoft dos serviços online.

A Microsoft analisou este ficheiro quanto à presença de virus. A Microsoft utilizou o software de deteção de vírus mais atual, que estava disponível na data em que o ficheiro foi publicado. O ficheiro está armazenado em servidores com segurança melhorada que ajudam a impedir alterações não autorizadas ao ficheiro.

Mais informações

Para mais informações sobre o Microsoft .NET Framework 4.6.2, consulte o .NET Framework 4.6.2 problemas conhecidos.

Esta versão do language pack para o .NET Framework é executado lado a lado com o .NET Framework 3.5 SP1 e as respectivas versões anteriores, mas efectua uma actualização directa para os language packs do .NET Framework 4, 4.5, 4.5.1, 4.5.2, 4.6 e 4.6.1.

Parâmetros da linha de comandos para esta atualização

Para obter informações sobre as várias opções da linha de comandos suportados por esta actualização, consulte a secção "Opções da linha de comandos" no Web site da MSDN a implementação do .NET Framework guia para programadores.

Requisito de reinício

Poderá ter de reiniciar o computador depois de instalar esta atualização. Recomendamos que feche todas as aplicações que estão a utilizar o .NET Framework antes de instalar esta atualização.

Aplica-se a

O pacote de idioma do .NET Framework 4.6.2 (Offline Installer) suporta os seguintes sistemas operativos:

  • O Windows 7 SP1 (x 86 e x64)

  • Windows 8.1 (x86 e x64)

  • Windows 10 (x86 e x64)

  • Actualização de 10 de Novembro do Windows (x86 e x64)

  • Windows Server 2008 R2 SP1 (x64)

  • Servidor de Windows 2012 (x64)

  • Windows Server 2012 R2 (x64)

Precisa de mais ajuda?

Aumente os seus conhecimentos

Explore as formações >

Seja o primeiro a obter novas funcionalidades

Aderir ao Microsoft insiders >

As informações foram úteis?

Quão satisfeito está com a qualidade do idioma?
O que afetou a sua experiência?

Obrigado pelo seu feedback!

×